<?xml version='1.0' encoding='UTF-8'?>
<Info File="configuration.mat" GroupUUID="" Icon="" Name="configuration" Type="StartUp" Visible="0">
    <Extension Name="StartUpPrev" Value="d17762d9-341a-4b0e-b14c-52302956c409"/>
</Info>